#pagination{
    margin: 40 40 0;
}
ul.tsc_pagination li a
{
border:solid 1px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
padding-bottom:1px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
color:#FFFFFF;
box-shadow:0px 1px #EDEDED;
-moz-box-shadow:0px 1px #EDEDED;
-webkit-box-shadow:0px 1px #EDEDED;
}
ul.tsc_pagination
{
margin:4px 0;
padding:0px;
height:100%;
overflow:hidden;
font:12px 'Tahoma';
list-style-type:none;
}
ul.tsc_pagination li
{
float:left;
margin:0px;
padding:0px;
margin-left:5px;
}
ul.tsc_pagination li a
{
color:black;
display:block;
text-decoration:none;
padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
border:none;
}
ul.tsc_pagination li a
{
    color:#2c4161;
    border-color:#2c4161;
    background:#F8FCFF;
    display: inline-block;
    text-decoration: none;
    padding: 7px 10px 7px 10px;
    margin-left: 5px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
    text-shadow: 0px 1px #2c4161;
    border-color: #2c4161;
    background: #2c4161;
    background: -moz-linear-gradient(top, #2c4161 1px, #2c4161 1px, #2c4161);
    background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #2c4161), color-stop(0.02, #2c4161), color-stop(1, #2c4161));
}
ul.tsc_pagination .page-item.active a
{
    z-index: 3;
    color: #fff;
    background-color: #2c4161;
    border-color: #2c4161;
}